### Constructor

# Msg MailService new

#### Declaration [src]

    MsgMailService*
    msg_mail_service_new (
      MsgAuthorizer* authorizer
    )

#### Description

No description available.

#### Parameters

`authorizer`

  Type: `MsgAuthorizer`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `MsgMailService`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.